Affected packages

Packages affected by libgs downgrade from 9.52-8.fc33 to - (in Fedora rawhide)
Package Current state Build Distance Build time
python-matplotlib build 2 3 months ago
root build 2 3 months ago
gcc build 2 3 months ago
sphinxbase build 2 3 months ago
libspf2 build 2 3 months ago
player build 2 3 months ago
gdal build 2 3 months ago
protozero build 2 5 months ago
travelccm build 2 5 months ago
kvirc build 2 5 months ago
trademgen build 2 5 months ago
libosmium build 2 5 months ago
gcc build 2 5 months ago
GMT build 2 5 months ago
openvas-manager build 2 5 months ago
trace-cmd build 2 5 months ago
mir build 2 5 months ago
globus-gss-assist build 3 3 months ago
vxl build 3 3 months ago
globus-gass-copy build 3 3 months ago
hypre build 3 3 months ago
globus-xio-gridftp-driver build 3 3 months ago
globus-ftp-client build 3 3 months ago
ldns build 3 3 months ago
plplot build 3 3 months ago
hamlib build 3 3 months ago
pidgin build 3 3 months ago
libgadu build 3 3 months ago
gazebo build 3 3 months ago
deepin-wallpapers build 3 3 months ago
gfal2 build 3 4 months ago
gazebo build 3 5 months ago
libzen build 3 5 months ago
tng build 3 5 months ago
papi build 3 5 months ago
tracer build 3 5 months ago
kxstitch build 3 5 months ago
guacamole-server build 3 5 months ago
simspark build 3 5 months ago
vips build 3 5 months ago
pcb build 3 5 months ago
libgpiod build 3 5 months ago
kmymoney build 3 5 months ago
python-uranium build 3 5 months ago
openhantek build 3 5 months ago
kicad build 3 5 months ago
libetonyek build 3 5 months ago
wine build 4 3 months ago
R-R.devices build 4 3 months ago
erlang-riak_kv build 4 5 months ago
R-usethis build 4 5 months ago
erlang-stringprep build 4 5 months ago
python-theano build 4 5 months ago
R-nanotime build 4 5 months ago
lyx build 4 5 months ago
mscore build 4 5 months ago
insight build None a month ago
python-mplcairo build None 3 months ago
thrift build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libgs downgrade from 9.52-8.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.